Mercury API
GetFirstSupportedProtocol Method
Namespaces ► ThingMagic ► Reader ► GetFirstSupportedProtocol()()()
Pick first available supported protocol
Declaration Syntax

C# | Visual Basic | Visual C++

    protected TagProtocol GetFirstSupportedProtocol()

    Protected Function GetFirstSupportedProtocol As TagProtocol

    protected:
    TagProtocol GetFirstSupportedProtocol()

Return Value
First supported protocol. Throws exception if none supported.

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)